/* GENERAL */
* {
	/*font-family: 'bistream vera sans', 'lucida grande', verdana, helvetica, arial, 'trebuchet ms', sans-serif;
	font-size: 1em;
	color: #000;*/

	/* REMISE A ZERO DES MARGES 
	margin: 0;
	border-width: 0;
	padding: 0; *//* attention ça influe sur le padding des champs texte */
}
body {
	background: #eee;
	font-family: sans-serif;
	font-size: 76%; 
	/* Methode %tage et cadratin , http://edu.apinc.org/article70.html 
	permet de ne jamais avoir de taille < 1em , mal interprétée par IE */
	text-align: justify;
}
	/* REMISE A ZERO DES MARGES */
div, p, form, body, img, h2, h3, h4, h5, h6, li {
	margin: 0;
	border-width: 0;
	padding: 0;
}
ul {
	margin: 0 0 0 40px; /* le padding est différent en IE et FF */
	padding: 0;
}
input, select, th, td {
	font-size: 1em;
}
.corps {
	margin: 0 15% 60px 15%;
}
h1 {
	display: none;
}
.grostitre {
	color: #800;
	letter-spacing: 1px;
	color: black;
}

/* NAVIGATEUR DE RUBRIQUE */
#menu-page-col2 li {
	list-style-type: square;
}

/* LIENS */
.red {
	color: #900;
}
a.red:hover {
	color: #d00;
}
.bk {
	color: black;
}
a.bk:hover {
	color: black;
}
a.u_l {
	text-decoration: underline;
}
a.u_l:hover {
	text-decoration: underline;
}
a.u_l_n {
	text-decoration: none;
}
a.u_l_n:hover {
	text-decoration: none;
}
a.u_l_h {	/* comportement par défaut de SPIP */
	text-decoration: none;
}
a.u_l_h:hover {
	text-decoration: underline;
}



/* DIVERS */
.bld {
	font-weight: bold;
}
.agauche {
	text-align: left;
}
.adroite {
	text-align: right;
}
.aumilieu {
	text-align: center;
}
.jstf {
	text-align: justify;
}
.ftsz08 {
	font-size: 0.8em;
}
.ftsz09 {
	font-size: 0.9em;
}
.ftsz10 {
	font-size: 1em;
}
.ftsz11 {
	font-size: 1.1em;
}
.ftsz12 {
	font-size: 1.2em;
}
.ftsz13 {
	font-size: 1.3em;
}
.ftsz14 {
	font-size: 1.4em;
}
.ftsz16 {
	font-size: 1.6em;
}
.ftsz20 {
	font-size: 2em;
}
.ftfml1 {
	font-family: georgia;
}
.clr {
	clear: both;
}
.hddn {
	visibility:hidden
}
a.bouton {
	background-color: #d0d0d0;
	color: black;
	text-decoration: none;
	padding: 0.3em 1.5em;
	border: 2px outset #c0c0c0;
}
a.bouton:hover {
	text-decoration: none;
	border: 2px inset #c0c0c0;
	color: black;
}
ul.ul0 {
	margin: 0;
}
ul.ul0 li {
	list-style-type: none;
}
.bttm05 {
	margin-bottom: 0.5em;
}
.bttm10 {
	margin-bottom: 1em;
}
.bttm20 {
	margin-bottom: 2em;
}
.bttm30 {
	margin-bottom: 3em;
}



/* STYLES SPIP */
a.spip_out {
	text-decoration: none;
	color: #800;
}
a.spip_out:hover {
	color: #b00;
}
a.spip_in {
	text-decoration: none;
	color: #800;
}
a.spip_in:hover {
	color: #b00;
}
div.spip_documents {
	padding: 8px;
}
div.spip_doc_titre {
	display: none;
}
div.spip_doc_descriptif {
	display: none;
	font-weight: bold;
}
h3.spip {
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	color: #800;
	position: relative;
	left: -20px;
	margin: 2em 0 1em 0;
}
h3.spip i {
	/* commentaires sous les inter-titres */
	font-size: 0.9em;
	font-weight: normal;
	color: #800;
}
p.spip {
	margin: 0 0 10px 0;
}
.spip-admin-float {
	position: absolute;
	top: 0;
	left: 240px;
}
/* ANCIENNE FEUILLE DE STYLE (Articles CHRONOLOGIE) */
.titres {
	font-size: medium;
	font-weight: bold;
	color: maroon;
}
.titresfiches {
	font-size: medium;
	color: white;
	font-weight: bold;
	background-color: #333;
}
.chr-table {
	border-collapse: collapse;
	margin: 20px 5% 0 5%;
}
.chr-table td {
	padding: 5px;
	border: solid #333 2px;
}
.gras {
	font-weight: bold;
	color:#A00
}
